
#topnav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#topnav li.level-0-no {
	color: #000;
	font-size: 0.85em;
	font-weight: bold;
	float: left;
	text-align: center;
	display: inline;
}
#topnav li.level-0-no a {
	color: #000;
	float: left;
	margin: 10px 10px 0 10px;
	padding: 0 5px 5px 5px;
	text-decoration: none;
	display: inline;

}
#topnav li.level-0-no a:hover {
	color: #fff;
	float: left;
}
#topnav li.level-0-act {
	color: #fff;
	font-size: 0.85em;
	font-weight: bold;
	float: left;
	text-align: center;
	background: #1b0385;
	display: inline;
}
#topnav li.level-0-act a {
	color: #fff;
	float: left;
	margin: 10px 10px 0 10px;
	padding: 0 5px 5px 5px;
	text-decoration: none;
	display: inline;
}
#topnav li.level-0-act a:hover {
	float: left;
	color: #fff;
}